Apache Http Server sérülékenysége

CH azonosító

CH-11896

Angol cím

Apache Http Server vulnerability

Felfedezés dátuma

2014.12.29.

Súlyosság

Közepes

Érintett rendszerek

Apache HTTP server
Apache Software Foundation

Érintett verziók

APACHE Http Server (2.4.10, 2.3.9, 2.3.7, 2.3.8, 2.3.10, 2.3.0, 2.3.11, 2.3.2, 2.3.1, 2.3.14, 2.3.15, 2.3.12, 2.3.13, 2.3.16, 2.3.4, 2.3.3, 2.3.6, 2.3.5, 2.4.2, 2.4.6, 2.4.3, 2.4.7, 2.4.8, 2.4.9, 2.4.0, 2.4.1)

Összefoglaló

Az Apache Http Server sérülékenysége vált ismertté.

Leírás

mod_lua.c in the mod_lua modul sérülékenységét kihasználva a rosszindulatú távoli felhasználók emelt szintű jogosultságokat szerezhetnek.

Megoldás

Frissítsen a legújabb verzióra

Hivatkozások

CVE-2014-8109 - NVD CVE-2014-8109
Egyéb referencia: issues.apache.org
Egyéb referencia: github.com
Egyéb referencia: bugzilla.redhat.com